*text
*location text id
*player text next

[location]
name=Город

start=Вы находитесь в заброшеной шахте. 


[player_start]
1text=Уйти
1id=start
1next=start
1action=quit

2id=none

3id=none

4id=none
